/* PAGE */

.games-page{
  min-height:100vh;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:80px 20px;
  background:linear-gradient(135deg,#f4f7fb,#ffffff);
}

/* CONTAINER */

.games-container{
  max-width:750px;
  text-align:center;
}

/* LOGO */

.games-logo{
  margin-bottom:30px;
}

.logo-circle{
  width:72px;
  height:72px;
  margin:0 auto 10px;
  border-radius:50%;
  background:linear-gradient(135deg,#663a00,#af6600);
  display:flex;
  align-items:center;
  justify-content:center;
  color:white;
  font-size:28px;
  font-weight:700;
  box-shadow:0 15px 30px rgba(102,58,0,.25);
  animation:floatLogo 3s ease-in-out infinite;
}

.logo-circle::before{
  content:"";
  position:absolute;
}

.games-logo h2{
  font-size:28px;
  margin-bottom:5px;
}

.games-logo p{
  color:#6b7280;
}

/* TITLE */

.games-title{
  font-size:52px;
  line-height:1.1;
  margin-bottom:25px;
  color:#111827;
}

/* TEXT */

.games-text{
  font-size:18px;
  line-height:1.9;
  color:#4b5563;
  margin-bottom:18px;
}

/* BUTTON */

.btn{
  background:#663a00;
  color:white;
  padding:12px 22px;
  font-weight:600;
  display:inline-block;
  transition:0.3s;
}

.btn:hover{
  background:#281700;
  color: #281700;
  transform:translateY(-2px);
}

/* FOOTER */

.games-footer{
  margin-top:40px;
  color:#9ca3af;
  font-size:14px;
}

a {
  text-decoration: none;
  text-decoration-style: none;
}
a:hover {
  text-decoration: none;
  text-decoration-style: none;
}

/* ANIMATION */

@keyframes floatLogo{
  0%{
    transform:translateY(0);
  }
  50%{
    transform:translateY(-6px);
  }
  100%{
    transform:translateY(0);
  }
}

/* MOBILE */

@media(max-width:768px){

  .games-title{
    font-size:36px;
  }

  .games-text{
    font-size:16px;
  }
}